/* Administration Block */
/* 
Name:			Saeculii, LLC.
Author:			Ivan Vandermerwe
Purpose:		Global stylesheet for kanjinetworks.com
Description:	This is the primary stylesheet for kanjinetworks.com
File Type:		Style sheet
Created:		20080923
UpDated: 		When, who, what, why
*/

/* Technical Block */
/* 
Description:	Technical description
Application:	All kanjinetworks applications and sub-applications
*/

/* body */
body {
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 15px;
	margin-bottom: 15px;
	background-color: #000000;	
}

/* body links */
a:link{
	color: #2d6f9b;
	text-decoration: none;
}
a:visited{
	color: #2d6f9b;
	text-decoration: none
}
a:hover{
	color: #2d6f9b;
	text-decoration: underline
}


/* links */	
.links_18{
	font-size: 12px;
	color: #2d6f9b;
	text-decoration: none;	
}	
.links_14{
	font-size: 14px;
	color: #2d6f9b;
	text-decoration: none;	
}	
.links_12{
	font-size: 12px;
	color: #2d6f9b;
	text-decoration: none;	
}
.links_11{
	font-size: 11px;
	color: #2d6f9b;
	text-decoration: none;	
}

/* messages & errors */	
.error{
	color: #ff0000;	
}
.message{
	color: #0000ff;	
}
